Anuncie alfavip
Cabine da Voz
Atualizações

iPhone 5 precisa ser atualizado até este sábado para não perder funções

Aparelhos precisam estar na versão 10.3.4 até as 21h ou aplicativos deixarão de funcionar e atualização terá que ser feita com a ajuda de um computador.

02/11/2019 11h43
Por: Moisés de Oliveira
iPhone 5 precisa ser atualizado até este sábado para não perder funções
iPhone 5 precisa ser atualizado até este sábado para não perder funções

A Apple anunciou que usuários do iPhone 5 precisam fazer uma atualização do sistema operacional do aparelho até este sábado (2). Se isso não for feito, aplicativos como a App Store, e-mail, navegador web ou serviço de armazenamento em nuvem iCloud deixarão de funcionar.

A data oficial para a correção do problema é meia-noite do dia 3 de novembro. Mas, por causa do fuso horário do Brasil em relação ao Tempo Universal Coordenado (a partir de onde os fusos são calculados), a atualização precisa ser feita até as 21h do horário de Brasília de hoje.

Sem o iCloud e funções de navegação, não será possível fazer backup e atualizar o smartphone com uma conexão wireless. Por isso, se o aparelho não estiver na versão correta, será preciso fazer a atualização com a ajuda de um computador.

O problema está em um mecanismo de data e hora no sistema do GPS, que deixará de apresentar informações precisas. Alguns dispositivos com GPS medem o tempo em semanas e, quando a contagem chega na semana 1.024, ela retorna a zero.

Esse "reset" do contador vai afetar aplicativos que precisam dessas informações mais precisas de data e hora — justamente esses que estão previstos para parar de funcionar. O problema, segundo a Apple, não afeta iPhone 5S ou 5C.

 

Problemas na atualização de data e hora em softwares são comuns na tecnologia. O mais notório foi o "bug do milênio", em que computadores não conseguiram fazer a atualização na virada do ano 1999 para o ano 2000. Recentemente, divergências nas informações de data e hora levaram celulares Android no Brasil a mudar para o horário de verão, mesmo ele tendo sido revogado este ano.

Modelos mais antigos

Além do iPhone 5, modelos de produtos com sistema iOS fabricados em 2012 ou antes deverão ser atualizados para não ter problemas com a localização. No caso dos iPads, isso só vale para os que têm Wi-Fi + celular. os que só têm Wi-Fi não serão afetados.

Como atualizar?

Abra o aplicativo "Ajustes";

Clique em "Geral";

Depois clique em "Atualização de Software";

eja a versão do iOS necessária para evitar problemas, conforme os aparelhos:

iOS 10.3.4, para iPhone 5 e iPad quarta geração com Wi-Fi + celular;

iOS 9.3.6, para iPhone 4s, iPad mini (primeira geração com Wi-Fi + celular), iPad 2 (Wi-Fi + celular (CDMA), iPad (terceira geração, com Wi-Fi + celular

Com informações - G1

 

Nenhumcomentário
500 caracteres restantes.
Seu nome
Cidade e estado
E-mail
Comentar
* O conteúdo de cada comentário é de responsabilidade de quem realizá-lo. Nos reservamos ao direito de reprovar ou eliminar comentários em desacordo com o propósito do site ou com palavras ofensivas.
Mostrar mais comentários